<table>
    {% for film in films %}
        <tr>
            <td>{{ loop.index + offset }}</td>
            <td><a href="{{ path('film_detail', {'id': film.id} ) }}">{{ film.title | upper }}</a></td>
        </tr>
    {% endfor %}
</table>